RubyGems Navigation menu

d3-rails 0.0.5

This gem provides D3 for Rails 3.1 Asset Pipeline.

Versions:

  1. 3.5.2 - December 16, 2014 (253 KB)
  2. 3.4.13 - November 4, 2014 (246 KB)
  3. 3.4.11 - September 12, 2014 (245 KB)
  4. 3.4.4 - April 2, 2014 (244 KB)
  5. 3.3.7 - October 11, 2013 (242 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Markus Fenske

Owners:

43b39b50295b675199c4d037321619ae

Total downloads 72,977

For this version 27,371

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'd3-rails', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install d3-rails -v 0.0.5 = Copy to clipboard Copied!

Links: